/*     101447 : 타이틀 텍스트      */
.title__101447__ {font-size:0}
.title__101447__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101447__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101447__.style_top p {padding-top:10px}
.title__101447__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101447__.style_right p {padding-right:14px}
.title__101447__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101447__.style_bottom p {padding-bottom:12px}
.title__101447__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101447__.style_left p {padding-left:14px}
.title__101447__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101447__.style_circle1 p {padding-left:18px}
.title__101447__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101447__.style_circle2 p {padding-left:18px}
.title__101447__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101447__ p {font-size:16px}
	.title__101447__.style_top p:before {width:16px}
	.title__101447__.style_right p:before {height:16px}
	.title__101447__.style_bottom p:before {width:16px}
	.title__101447__.style_left p:before {height:16px}
}

/*     101448 : 장문 텍스트      */
.textarea__101448__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101448__ p {font-size:15px}
}

/*     101454 : 실선      */
.solid_line__101454__ {display:block;position:relative;width:100%;height:30px}
.solid_line__101454__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__101454__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__101454__ {height:20px}
}

/*     101452 : 타이틀 텍스트      */
.title__101452__ {font-size:0}
.title__101452__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101452__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101452__.style_top p {padding-top:10px}
.title__101452__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101452__.style_right p {padding-right:14px}
.title__101452__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101452__.style_bottom p {padding-bottom:12px}
.title__101452__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101452__.style_left p {padding-left:14px}
.title__101452__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101452__.style_circle1 p {padding-left:18px}
.title__101452__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101452__.style_circle2 p {padding-left:18px}
.title__101452__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101452__ p {font-size:16px}
	.title__101452__.style_top p:before {width:16px}
	.title__101452__.style_right p:before {height:16px}
	.title__101452__.style_bottom p:before {width:16px}
	.title__101452__.style_left p:before {height:16px}
}

/*     101453 : 장문 텍스트      */
.textarea__101453__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101453__ p {font-size:15px}
}

/*     101455 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__101455__ .inline_block__101455__ {display:inline-block;vertical-align:top}
.text_wrap__101455__ .inline_block__101455__ .inner__101455__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__101455__ .inline_block__101455__ .inner__101455__ .icon__101455__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_wrap__101455__ .inline_block__101455__ .inner__101455__ .icon__101455__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__101455__ .inline_block__101455__ .inner__101455__ .text__101455__ {display:table-cell;font-weight:bold;color:#e0008c;letter-spacing:0;vertical-align:middle}

.text_wrap__101455__.s_size_75 .inline_block__101455__ .inner__101455__ .icon__101455__ {padding-right:.5em;font-size:.75em}
.text_wrap__101455__.s_size_100 .inline_block__101455__ .inner__101455__ .icon__101455__ {padding-right:.5em;font-size:1em}
.text_wrap__101455__.s_size_150 .inline_block__101455__ .inner__101455__ .icon__101455__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__101455__.s_size_200 .inline_block__101455__ .inner__101455__ .icon__101455__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__101455__.s_size_250 .inline_block__101455__ .inner__101455__ .icon__101455__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__101455__ .inline_block__101455__ .inner__101455__ {font-size:20px}
}

/*     101456 : 번호형 리스트      */
.text_list__101456__ ul {margin:0; padding:0; list-style:none; }
.text_list__101456__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__101456__ ul li:first-child {margin-top:0;}
.text_list__101456__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#e0008c;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__101456__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__101456__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__101456__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__101456__ ul li p {line-height:26px; font-size:16px;}
}

/*     101457 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__101457__ .inline_block__101457__ {display:inline-block;vertical-align:top}
.text_wrap__101457__ .inline_block__101457__ .inner__101457__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__101457__ .inline_block__101457__ .inner__101457__ .icon__101457__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__101457__ .inline_block__101457__ .inner__101457__ .icon__101457__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__101457__ .inline_block__101457__ .inner__101457__ .text__101457__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__101457__.s_size_75 .inline_block__101457__ .inner__101457__ .icon__101457__ {padding-right:.5em;font-size:.75em}
.text_wrap__101457__.s_size_100 .inline_block__101457__ .inner__101457__ .icon__101457__ {padding-right:.5em;font-size:1em}
.text_wrap__101457__.s_size_150 .inline_block__101457__ .inner__101457__ .icon__101457__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__101457__.s_size_200 .inline_block__101457__ .inner__101457__ .icon__101457__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__101457__.s_size_250 .inline_block__101457__ .inner__101457__ .icon__101457__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__101457__ .inline_block__101457__ .inner__101457__ {font-size:20px}
}

/*     101458 : 번호형 리스트      */
.text_list__101458__ ul {margin:0; padding:0; list-style:none; }
.text_list__101458__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__101458__ ul li:first-child {margin-top:0;}
.text_list__101458__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#777777;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__101458__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__101458__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__101458__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__101458__ ul li p {line-height:26px; font-size:16px;}
}

/*     101460 : 타이틀 텍스트      */
.title__101460__ {font-size:0}
.title__101460__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101460__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101460__.style_top p {padding-top:10px}
.title__101460__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101460__.style_right p {padding-right:14px}
.title__101460__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101460__.style_bottom p {padding-bottom:12px}
.title__101460__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101460__.style_left p {padding-left:14px}
.title__101460__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101460__.style_circle1 p {padding-left:18px}
.title__101460__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101460__.style_circle2 p {padding-left:18px}
.title__101460__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101460__ p {font-size:24px}
	.title__101460__.style_top p:before {width:24px}
	.title__101460__.style_right p:before {height:24px}
	.title__101460__.style_bottom p:before {width:24px}
	.title__101460__.style_left p:before {height:24px}
}

/*     101459 : 이미지 리스트 (타일형)      */
.img_tile__101459__ {overflow:hidden}
.img_tile__101459__ .img_inner {margin:0 -5px}
.img_tile__101459__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__101459__ * {box-sizing:border-box}
.img_tile__101459__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__101459__ .item a {display:block}
.img_tile__101459__ .figure {display:block}
.img_tile__101459__ .figure img {vertical-align:top}
.img_tile__101459__ .caption {display:block;margin-top:10px}
.img_tile__101459__ .caption > span {display:block}
.img_tile__101459__ .caption > span.subject {font-weight:bold;color:#F7931D}
.img_tile__101459__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__101459__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__101459__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__101459__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__101459__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__101459__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__101459__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__101459__ .item {width:100%}
.col_m_2__101459__ .item {width:50%}
.col_m_3__101459__ .item {width:33.3333%}
.col_m_4__101459__ .item {width:25%}
.col_m_1__101459__ .item,
.col_m_2__101459__ .item2n,
.col_m_3__101459__ .item3n,
.col_m_4__101459__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__101459__ .item,
	.col_m_2__101459__ .item2n,
	.col_m_3__101459__ .item3n,
	.col_m_4__101459__ .item4n {clear:none}

	.col_t_1__101459__ .item {width:100%}
	.col_t_2__101459__ .item {width:50%}
	.col_t_3__101459__ .item {width:33.3333%}
	.col_t_4__101459__ .item {width:25%}
	.col_t_5__101459__ .item {width:20%}
	.col_t_6__101459__ .item {width:16.6666%}
	.col_t_1__101459__ .item,
	.col_t_2__101459__ .item2n,
	.col_t_3__101459__ .item3n,
	.col_t_4__101459__ .item4n,
	.col_t_5__101459__ .item5n,
	.col_t_6__101459__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__101459__ .img_inner {margin:0 -10px}
	.img_tile__101459__ .item {padding:10px}
	.img_tile__101459__ .caption {margin-top:15px}
	.img_tile__101459__ .caption > span.content {margin-top:10px}

	.text_sml__101459__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__101459__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__101459__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__101459__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__101459__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__101459__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__101459__ .item,
	.col_t_2__101459__ .item2n,
	.col_t_3__101459__ .item3n,
	.col_t_4__101459__ .item4n,
	.col_t_5__101459__ .item5n,
	.col_t_6__101459__ .item6n {clear:none}

	.col_pc_1__101459__ .item {width:100%}
	.col_pc_2__101459__ .item {width:50%}
	.col_pc_3__101459__ .item {width:33.3333%}
	.col_pc_4__101459__ .item {width:25%}
	.col_pc_5__101459__ .item {width:20%}
	.col_pc_6__101459__ .item {width:16.6666%}
	.col_pc_1__101459__ .item,
	.col_pc_2__101459__ .item2n,
	.col_pc_3__101459__ .item3n,
	.col_pc_4__101459__ .item4n,
	.col_pc_5__101459__ .item5n,
	.col_pc_6__101459__ .item6n {clear:both}
}

/*     101461 : 타이틀 텍스트      */
.title__101461__ {font-size:0}
.title__101461__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101461__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101461__.style_top p {padding-top:10px}
.title__101461__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101461__.style_right p {padding-right:14px}
.title__101461__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101461__.style_bottom p {padding-bottom:12px}
.title__101461__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101461__.style_left p {padding-left:14px}
.title__101461__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101461__.style_circle1 p {padding-left:18px}
.title__101461__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101461__.style_circle2 p {padding-left:18px}
.title__101461__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101461__ p {font-size:24px}
	.title__101461__.style_top p:before {width:24px}
	.title__101461__.style_right p:before {height:24px}
	.title__101461__.style_bottom p:before {width:24px}
	.title__101461__.style_left p:before {height:24px}
}

/*     101462 : 번호형 리스트      */
.text_list__101462__ ul {margin:0; padding:0; list-style:none; }
.text_list__101462__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__101462__ ul li:first-child {margin-top:0;}
.text_list__101462__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__101462__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__101462__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__101462__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__101462__ ul li p {line-height:26px; font-size:16px;}
}

/*     101463 : 실선      */
.solid_line__101463__ {display:block;position:relative;width:100%;height:30px}
.solid_line__101463__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__101463__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__101463__ {height:20px}
}

/*     101464 : 타이틀 텍스트      */
.title__101464__ {font-size:0}
.title__101464__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101464__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101464__.style_top p {padding-top:10px}
.title__101464__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101464__.style_right p {padding-right:14px}
.title__101464__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101464__.style_bottom p {padding-bottom:12px}
.title__101464__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101464__.style_left p {padding-left:14px}
.title__101464__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101464__.style_circle1 p {padding-left:18px}
.title__101464__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101464__.style_circle2 p {padding-left:18px}
.title__101464__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101464__ p {font-size:16px}
	.title__101464__.style_top p:before {width:16px}
	.title__101464__.style_right p:before {height:16px}
	.title__101464__.style_bottom p:before {width:16px}
	.title__101464__.style_left p:before {height:16px}
}

/*     101465 : 장문 텍스트      */
.textarea__101465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101465__ p {font-size:15px}
}

/*     101466 : 이미지 리스트      */
.img_tile__101466__ {overflow:hidden;}
.img_tile__101466__ * {box-sizing:border-box;}
.img_tile__101466__ .img_inner {margin:0 -5px;}
.img_tile__101466__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__101466__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__101466__ .item a {display:block; text-decoration:none;}
.img_tile__101466__ .figure {display:block;}
.img_tile__101466__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__101466__ .caption {display:block; margin-top:12px;}
.img_tile__101466__ .caption > span {display:block;}
.img_tile__101466__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#e66d1e; color:#fff;}
.img_tile__101466__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__101466__ .item {width:100%;}
.col_m_2__101466__ .item {width:50%;}
.col_m_3__101466__ .item {width:33.3333%;}
.col_m_4__101466__ .item {width:25%;}
.col_m_1__101466__ .item,
.col_m_2__101466__ .item2n,
.col_m_3__101466__ .item3n,
.col_m_4__101466__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__101466__ .img_inner {margin:0 -10px;}
	.img_tile__101466__ .item {padding:10px 10px 20px;}

	.col_m_1__101466__ .item,
	.col_m_2__101466__ .item2n,
	.col_m_3__101466__ .item3n,
	.col_m_4__101466__ .item4n {clear:none;}

	.col_t_1__101466__ .item {width:100%;}
	.col_t_2__101466__ .item {width:50%;}
	.col_t_3__101466__ .item {width:33.3333%;}
	.col_t_4__101466__ .item {width:25%;}
	.col_t_5__101466__ .item {width:20%;}
	.col_t_6__101466__ .item {width:16.6666%;}
	.col_t_1__101466__ .item,
	.col_t_2__101466__ .item2n,
	.col_t_3__101466__ .item3n,
	.col_t_4__101466__ .item4n,
	.col_t_5__101466__ .item5n,
	.col_t_6__101466__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__101466__ .img_inner {margin:0 -15px;}
	.img_tile__101466__ .item {padding:10px 15px 20px;}
	.img_tile__101466__ .caption {margin-top:15px;}
	.img_tile__101466__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__101466__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__101466__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__101466__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__101466__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__101466__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__101466__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__101466__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__101466__ .item,
	.col_t_2__101466__ .item2n,
	.col_t_3__101466__ .item3n,
	.col_t_4__101466__ .item4n,
	.col_t_5__101466__ .item5n,
	.col_t_6__101466__ .item6n {clear:none;}

	.col_pc_1__101466__ .item {width:100%;}
	.col_pc_2__101466__ .item {width:50%;}
	.col_pc_3__101466__ .item {width:33.3333%;}
	.col_pc_4__101466__ .item {width:25%;}
	.col_pc_5__101466__ .item {width:20%;}
	.col_pc_6__101466__ .item {width:16.6666%;}
	.col_pc_1__101466__ .item,
	.col_pc_2__101466__ .item2n,
	.col_pc_3__101466__ .item3n,
	.col_pc_4__101466__ .item4n,
	.col_pc_5__101466__ .item5n,
	.col_pc_6__101466__ .item6n {clear:both;}
}

/*     101467 : 실선      */
.solid_line__101467__ {display:block;position:relative;width:100%;height:30px}
.solid_line__101467__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__101467__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__101467__ {height:20px}
}

/*     101468 : 타이틀 텍스트      */
.title__101468__ {font-size:0}
.title__101468__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101468__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101468__.style_top p {padding-top:10px}
.title__101468__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101468__.style_right p {padding-right:14px}
.title__101468__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101468__.style_bottom p {padding-bottom:12px}
.title__101468__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101468__.style_left p {padding-left:14px}
.title__101468__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101468__.style_circle1 p {padding-left:18px}
.title__101468__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101468__.style_circle2 p {padding-left:18px}
.title__101468__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101468__ p {font-size:16px}
	.title__101468__.style_top p:before {width:16px}
	.title__101468__.style_right p:before {height:16px}
	.title__101468__.style_bottom p:before {width:16px}
	.title__101468__.style_left p:before {height:16px}
}

/*     101469 : 장문 텍스트      */
.textarea__101469__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101469__ p {font-size:15px}
}

/*     101470 : 타이틀 텍스트      */
.title__101470__ {font-size:0}
.title__101470__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101470__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101470__.style_top p {padding-top:10px}
.title__101470__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101470__.style_right p {padding-right:14px}
.title__101470__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101470__.style_bottom p {padding-bottom:12px}
.title__101470__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101470__.style_left p {padding-left:14px}
.title__101470__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101470__.style_circle1 p {padding-left:18px}
.title__101470__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101470__.style_circle2 p {padding-left:18px}
.title__101470__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101470__ p {font-size:24px}
	.title__101470__.style_top p:before {width:24px}
	.title__101470__.style_right p:before {height:24px}
	.title__101470__.style_bottom p:before {width:24px}
	.title__101470__.style_left p:before {height:24px}
}

/*     101471 : 장문 텍스트      */
.textarea__101471__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101471__ p {font-size:15px}
}

/*     101473 : 이미지 (비율형)      */
.img_ratio__101473__ {max-width:100%;vertical-align:top}
.img_ratio__101473__ * {box-sizing:border-box}
.img_ratio__101473__ a {display:block;vertical-align:top}
.img_ratio__101473__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101473__ img {width:auto}
}

/*     101474 : 실선      */
.solid_line__101474__ {display:block;position:relative;width:100%;height:30px}
.solid_line__101474__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__101474__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__101474__ {height:20px}
}

/*     101475 : 타이틀 텍스트      */
.title__101475__ {font-size:0}
.title__101475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101475__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101475__.style_top p {padding-top:10px}
.title__101475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101475__.style_right p {padding-right:14px}
.title__101475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101475__.style_bottom p {padding-bottom:12px}
.title__101475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101475__.style_left p {padding-left:14px}
.title__101475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101475__.style_circle1 p {padding-left:18px}
.title__101475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101475__.style_circle2 p {padding-left:18px}
.title__101475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101475__ p {font-size:16px}
	.title__101475__.style_top p:before {width:16px}
	.title__101475__.style_right p:before {height:16px}
	.title__101475__.style_bottom p:before {width:16px}
	.title__101475__.style_left p:before {height:16px}
}

/*     101476 : 이미지 리스트 (타일형)      */
.img_tile__101476__ {overflow:hidden}
.img_tile__101476__ .img_inner {margin:0 -5px}
.img_tile__101476__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__101476__ * {box-sizing:border-box}
.img_tile__101476__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__101476__ .item a {display:block}
.img_tile__101476__ .figure {display:block}
.img_tile__101476__ .figure img {vertical-align:top}
.img_tile__101476__ .caption {display:block;margin-top:10px}
.img_tile__101476__ .caption > span {display:block}
.img_tile__101476__ .caption > span.subject {font-weight:bold;color:#F7931D}
.img_tile__101476__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__101476__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__101476__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__101476__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__101476__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__101476__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__101476__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__101476__ .item {width:100%}
.col_m_2__101476__ .item {width:50%}
.col_m_3__101476__ .item {width:33.3333%}
.col_m_4__101476__ .item {width:25%}
.col_m_1__101476__ .item,
.col_m_2__101476__ .item2n,
.col_m_3__101476__ .item3n,
.col_m_4__101476__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__101476__ .item,
	.col_m_2__101476__ .item2n,
	.col_m_3__101476__ .item3n,
	.col_m_4__101476__ .item4n {clear:none}

	.col_t_1__101476__ .item {width:100%}
	.col_t_2__101476__ .item {width:50%}
	.col_t_3__101476__ .item {width:33.3333%}
	.col_t_4__101476__ .item {width:25%}
	.col_t_5__101476__ .item {width:20%}
	.col_t_6__101476__ .item {width:16.6666%}
	.col_t_1__101476__ .item,
	.col_t_2__101476__ .item2n,
	.col_t_3__101476__ .item3n,
	.col_t_4__101476__ .item4n,
	.col_t_5__101476__ .item5n,
	.col_t_6__101476__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__101476__ .img_inner {margin:0 -10px}
	.img_tile__101476__ .item {padding:10px}
	.img_tile__101476__ .caption {margin-top:15px}
	.img_tile__101476__ .caption > span.content {margin-top:10px}

	.text_sml__101476__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__101476__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__101476__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__101476__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__101476__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__101476__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__101476__ .item,
	.col_t_2__101476__ .item2n,
	.col_t_3__101476__ .item3n,
	.col_t_4__101476__ .item4n,
	.col_t_5__101476__ .item5n,
	.col_t_6__101476__ .item6n {clear:none}

	.col_pc_1__101476__ .item {width:100%}
	.col_pc_2__101476__ .item {width:50%}
	.col_pc_3__101476__ .item {width:33.3333%}
	.col_pc_4__101476__ .item {width:25%}
	.col_pc_5__101476__ .item {width:20%}
	.col_pc_6__101476__ .item {width:16.6666%}
	.col_pc_1__101476__ .item,
	.col_pc_2__101476__ .item2n,
	.col_pc_3__101476__ .item3n,
	.col_pc_4__101476__ .item4n,
	.col_pc_5__101476__ .item5n,
	.col_pc_6__101476__ .item6n {clear:both}
}

/*     101477 : 실선      */
.solid_line__101477__ {display:block;position:relative;width:100%;height:30px}
.solid_line__101477__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__101477__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__101477__ {height:20px}
}

/*     101478 : 타이틀 텍스트      */
.title__101478__ {font-size:0}
.title__101478__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101478__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101478__.style_top p {padding-top:10px}
.title__101478__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101478__.style_right p {padding-right:14px}
.title__101478__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101478__.style_bottom p {padding-bottom:12px}
.title__101478__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101478__.style_left p {padding-left:14px}
.title__101478__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101478__.style_circle1 p {padding-left:18px}
.title__101478__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101478__.style_circle2 p {padding-left:18px}
.title__101478__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101478__ p {font-size:24px}
	.title__101478__.style_top p:before {width:24px}
	.title__101478__.style_right p:before {height:24px}
	.title__101478__.style_bottom p:before {width:24px}
	.title__101478__.style_left p:before {height:24px}
}

/*     101481 : 이미지 + 텍스트      */
.img__101481__ {max-width:100%;}
.img__101481__ * {box-sizing:border-box;}
.img__101481__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101481__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101481__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101481__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101481__ .img_text {padding:10px; font-size:20px;}
}

/*     101487 : 이미지 + 텍스트      */
.img__101487__ {max-width:100%;}
.img__101487__ * {box-sizing:border-box;}
.img__101487__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101487__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101487__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101487__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101487__ .img_text {padding:10px; font-size:20px;}
}

/*     101488 : 이미지 + 텍스트      */
.img__101488__ {max-width:100%;}
.img__101488__ * {box-sizing:border-box;}
.img__101488__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101488__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101488__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101488__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101488__ .img_text {padding:10px; font-size:20px;}
}

/*     101494 : 이미지 + 텍스트      */
.img__101494__ {max-width:100%;}
.img__101494__ * {box-sizing:border-box;}
.img__101494__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101494__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101494__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101494__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101494__ .img_text {padding:10px; font-size:20px;}
}

